!SESSION 2020-01-27 09:19:02.036 -----------------------------------------------
eclipse.buildId=4.10.0.I20181206-0815
java.version=1.8.0_232
java.vendor=IcedTea
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=es_ES
Framework arguments:  -product org.eclipse.epp.package.java.product 
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product org.eclipse.epp.package.java.product 

!ENTRY org.eclipse.jface 2 0 2020-01-27 09:19:38.589
!MESSAGE Keybinding conflicts occurred.  They may interfere with normal accelerator operation.
!SUBENTRY 1 org.eclipse.jface 2 0 2020-01-27 09:19:38.589
!MESSAGE A conflict occurred for ALT+CTRL+U:
Binding(ALT+CTRL+U,
	ParameterizedCommand(Command(org.eclipse.jdt.ui.edit.text.java.search.occurrences.in.file.quickMenu,Show Occurrences in File Quick Menu,
		Shows the Occurrences in File quick menu,
		Category(org.eclipse.search.ui.category.search,Search,Search command category,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@30e143ff,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.ui.contexts.window,,gtk,system)
Binding(ALT+CTRL+U,
	ParameterizedCommand(Command(com.jaspersoft.studio.server.publish,Publish the file on JasperReports Server,
		,
		Category(org.eclipse.core.commands.categories.autogenerated,Uncategorized,Commands that were either auto-generated or have no category,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@452ec287,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.ui.contexts.window,,,system)

!ENTRY com.jaspersoft.studio 1 0 2020-01-27 09:20:11.250
!MESSAGE Starting JaspersoftStudio bundle - Version: 6.11.0.final
